View Issue Details

IDProjectCategoryView StatusLast Update
0021414mantisbtcustomizationpublic2016-08-28 01:11
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.0.0-beta.2Fixed in Version2.0.0-beta.2 
Summary0021414: Config menu options don't show in main menu
Description

The main menu options configured via 'main_menu_custom_options' don't show in the main menu.

Tagsmodern-ui

Activities

Related Changesets

MantisBT: master b39075ed

2016-07-23 03:59:30

vboctor

Details Diff
Show ‘main_menu_custom_options’ in main menu

Fixes 0021414
mod - core/html_api.php Diff File
mod - core/layout_api.php Diff File

MantisBT: master 61c56f53

2016-07-23 23:11:33

vboctor

Details Diff
Support icon in ‘main_menu_custom_options’

Add support for icon in main_menu_custom_options and update documentation.

Fixes 0021414
mod - config_defaults_inc.php Diff File
mod - core/layout_api.php Diff File
mod - docbook/Admin_Guide/en-US/config/html.xml Diff File

MantisBT: master 908069e8

2016-08-03 20:20:26

vboctor

Details Diff
Remove redundant reference to ‘fa-plug’

The reference to the icon is now only mentioned
in one place in the code.

Fixes 0021414
mod - core/layout_api.php Diff File

MantisBT: master 05a9a9c5

2016-08-27 23:53:38

vboctor

Details Diff
Handle custom main menu options with FQDN

Issue 0021397
Issue 0021414
mod - core/layout_api.php Diff File

Issue History

Date Modified Username Field Change
2016-07-23 03:56 vboctor New Issue
2016-07-23 03:56 vboctor Status new => assigned
2016-07-23 03:56 vboctor Assigned To => vboctor
2016-07-23 23:28 vboctor Note Added: 0053702
2016-07-23 23:29 vboctor Tag Attached: modern-ui
2016-08-03 19:58 vboctor Changeset attached => MantisBT master b39075ed
2016-08-03 19:58 vboctor Changeset attached => MantisBT master 61c56f53
2016-08-03 19:58 vboctor Status assigned => resolved
2016-08-03 19:58 vboctor Resolution open => fixed
2016-08-03 19:58 vboctor Fixed in Version => 2.0.0-beta.2
2016-08-03 20:20 vboctor Changeset attached => MantisBT master 908069e8
2016-08-27 23:53 vboctor Changeset attached => MantisBT master 05a9a9c5
2016-08-28 01:11 vboctor Status resolved => closed